/* .ct-series-a .ct-area, .ct-series-a .ct-slice-donut-solid, .ct-series-a .ct-slice-pie {
  fill: #2202d7  !important;
} */

.ct-series-b .ct-line,
.ct-series-b .ct-point {
  stroke: #0aa2c0 !important;
}

.ct-series-c .ct-line,
.ct-series-c .ct-point {
  stroke: #1aa179 !important;
}

/* .mimg {
    animation-name: rotation;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
} */

.mimg {
  /* background-color: #F4ABAB; */
  /* background-color: #F9BE48; */
   /* !important; */
   -webkit-animation-name: rotation;
   -webkit-animation-duration: 2s;
   -webkit-animation-iteration-count: infinite;
   -webkit-animation-timing-function: linear;
   -moz-animation-name: rotation;
   -moz-animation-duration: 2s;
   -moz-animation-iteration-count: infinite;
   -moz-animation-timing-function: linear;
   -o-animation-name: rotation;
   -o-animation-duration: 2s;
   -o-animation-iteration-count: infinite;
   -o-animation-timing-function: linear;
   animation-name: rotation;
   animation-duration: 2s;
   animation-iteration-count: infinite;
   animation-timing-function: linear;
}

@-webkit-keyframes rotation {
   0% {-webkit-transform:rotate(0deg);
       -moz-transform:rotate(0deg);
       -o-transform:rotate(0deg);
       transform:rotate(0deg);}
   100% {-webkit-transform:rotate(360deg);
       -moz-transform:rotate(360deg);
       -o-transform:rotate(360deg);
       transform:rotate(360deg);}
}
@-moz-keyframes rotation {
   0% {-webkit-transform:rotate(0deg);
       -moz-transform:rotate(0deg);
       -o-transform:rotate(0deg);
       transform:rotate(0deg);}
   100% {-webkit-transform:rotate(360deg);
       -moz-transform:rotate(360deg);
       -o-transform:rotate(360deg);
       transform:rotate(360deg);}
}
@-o-keyframes rotation {
   0% {-webkit-transform:rotate(0deg);
       -moz-transform:rotate(0deg);
       -o-transform:rotate(0deg);
       transform:rotate(0deg);}
   100% {-webkit-transform:rotate(360deg);
       -moz-transform:rotate(360deg);
       -o-transform:rotate(360deg);
       transform:rotate(360deg);}
}
@keyframes rotation {
   0% {-webkit-transform:rotate(0deg);
       -moz-transform:rotate(0deg);
       -o-transform:rotate(0deg);
       transform:rotate(0deg);}
   100% {-webkit-transform:rotate(360deg);
       -moz-transform:rotate(720deg);
       -o-transform:rotate(360deg);
       transform:rotate(360deg);}
}


/* .ct-series-a .ct-bar, .ct-series-a .ct-line, .ct-series-a .ct-point, .ct-series-a .ct-slice-donut {
  stroke: #ff0;
} */

.ct-series-b .ct-area, .ct-series-b .ct-slice-donut-solid, .ct-series-b .ct-slice-pie {
  fill: #f05b4f;
}

.ct-golden-section .ct-line {
  height: 200px;
}

.ct-golden-section .ct-line {
  stroke-width: 1.3px;
}

.ct-golden-section::before {
  padding-bottom: 200px!important;;
}

.card img {
  margin: 12px;
}

.card img.window {
  margin: 0;
}

.sun {
  margin-left: -64px;
}

.sen2 {
  background-color: #a6e9d5 !important;
  border-color: #a6e9d5 !important;
}
.sen3 {
  background-color: #9eeaf9 !important;
  border-color: #9eeaf9 !important;
}
.sen5 {
  background-color: #fff3cd !important;
  border-color: #fff3cd !important;
}

.sen6 {
  background-color: #f7d6e6 !important;
  border-color: #f7d6e6 !important;
}